header{
    padding: var(--spacer-large) !important;
}

.logo{
    font-size: var(--logo-font-size);
    color: var(--main-text-color);
    text-decoration: none;
    font-weight: bolder;
}
.logo img{
    max-height: 50px;
    max-width: 50px;
}
.main-menu ul{
    list-style: none;
}
.main-menu li{
    margin: 0 var(--spacer-medium);
}
.main-menu a{
    color: var(--main-text-color);
    text-decoration: none;
}
.main-menu a:hover{
    text-decoration: underline;
}